Eclipse Draw2d 3.3

## org.eclipse.draw2d
Class EventDispatcher.AccessibilityDispatcher

    java.lang.Object
      org.eclipse.draw2d.EventDispatcher.AccessibilityDispatcher

Direct Known Subclasses:
  SWTEventDispatcher.FigureAccessibilityDispatcher

Enclosing class:
  EventDispatcher

public abstract static class EventDispatcher.AccessibilityDispatcher
extends Object

Combines `AccessibleControlListener` and `AccessibleListener`. Implements `AccessibleControlListener#getChild(AccessibleControlEvent)` to do nothing.

Constructor Summary
`EventDispatcher.AccessibilityDispatcher()`

Method Summary
`void` `getChild(AccessibleControlEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EventDispatcher.AccessibilityDispatcher

    public EventDispatcher.AccessibilityDispatcher()

Method Detail

### getChild

    public void getChild(AccessibleControlEvent e)

  See Also:
    `AccessibleControlListener#getChild(AccessibleControlEvent)`

Eclipse Draw2d 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.